Subject: Git and Active directory ldap Authentication

From: "Miguel Angel Soriano Morales" <[email-masked]>
Date: Fri, 28 Apr 2017 11:31:07 +0200

Hi,

Sorry for my English and Thanks for assisting me. I would like use git in my
Company. We use Active directory for everything, but I prefer install git in
centos7. I Would like authenticate all my user in Git through Active
Directory. And Every Project had ACL permissions .It this posible? Can you
help me?

Thanks a lot and good weekend